<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="Internet" mcc="230" mnc="01" apn="internet.t-mobile.cz" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl" authtype="1" protocol="IP" roaming_protocol="IP"/>
  <apn carrier="MMS" mcc="230" mnc="01" apn="mms.t-mobile.cz" user="mms" server="" password="mms" proxy="" port="" mmsproxy="010.000.000.010" mmsport="80" mmsc="http://mms" type="mms" authtype="1"/>
  <apn carrier="ims" mcc="230" mnc="01" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" network_type_bitmask="1|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
  <apn carrier="HOS" mcc="230" mnc="01" apn="hos" user="" server="" password="" proxy="" port="" mmsproxy="010.000.000.010" mmsport="80" mmsc="http://mms" type="mms,vowifi_mms" authtype="1" network_type_bitmask="18" protocol="IPV4V6" roaming_protocol="IP"/>
  <apn carrier="HOS" mcc="230" mnc="01" apn="hos" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="xcap" authtype="1" network_type_bitmask="1|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20" protocol="IPV4V6" roaming_protocol="IP"/>
</apns>
